/**
* Responsive CSS
*
*/

/* = Responsive Grid
-------------------------------------------------------------- */

@media only screen and (max-width: 720px) {
.row { width: 100%; min-width: 0; margin-left: 0; margin-right: 0; }
.row .row .column { padding: 0; }
.row > .column { width: auto !important; float: none; margin-left: 0; margin-right: 0; }
.row > .column:last-child { margin-right: 0; float: none;}
.row > .column:before, .column:after { content:""; display:table; }
.row > .column:after { clear: both; }

.row-adaptive .col-fourth {width: 47.8%;}
.row-adaptive .col-fourth:nth-child(3) {margin-left: 0;clear:left;}
.row-adaptive.half-gutter .col-fourth {width: 48.9%;}
.row-adaptive .col-sixth {width: 30.4%;}
.row-adaptive .col-sixth:nth-child(4n+4) {margin-left: 0;}

.row.half-gutter .col-sixth, .row-fixed.half-gutter .col-sixth, .row-adaptive.half-gutter .col-sixth {width: 31.86%;}
.row.no-gutter .column, .row-fixed.no-gutter .column, .row-adaptive.no-gutter .column {margin-left:0;}
.row.half-gutter .column {margin-left:0;}

.row-adaptive.hff .col-half, .row-adaptive.ffh .col-half {width:auto !important; float: none; margin-left: 0; margin-right: 0;clear:both;}
.row-adaptive.hff .col-fourth:nth-child(2) {margin-left:0;clear:left;}
.row-adaptive.hff .col-fourth:nth-child(3) {margin-left:4.4%;}
.row-adaptive.hff .col-fourth:nth-child(3) {clear:inherit;}
} /* END Media Query */

@media only screen and (max-width: 480px) {
.row-delaybreak { width: 100%; min-width: 0; margin-left: 0; margin-right: 0; }
.row-delaybreak .row .column { padding: 0; }
.row-delaybreak .column { width: auto !important; float: none; margin-left: 0; margin-right: 0; }
.row-delaybreak .column:last-child { margin-right: 0; float: none; }
.row-delaybreak .column:before, .column:after { content:""; display:table; }
.row-delaybreak .column:after { clear: both; }

.row-adaptive .col-half {width: 100%; min-width: 0; margin-left: 0; margin-right: 0;}
.row-adaptive .col-third {width: 47.78%;}
.row-adaptive.half-gutter .col-third {width: 48.9%;}
.row-adaptive.no-gutter .col-third {width: 50%;}
.row-adaptive.stacked .col-third:nth-child(2n+3) {margin-left:0;clear: left;}
.row-adaptive.stacked .col-third:nth-child(3n+4) {margin-left: 2.2%; clear:none;}

.row-adaptive .col-sixth, .row-adaptive .col-fourth {width: 47.78%;}
.row-adaptive .col-sixth:nth-child(4n+4) {margin-left:4.4%;}
.row-adaptive .col-sixth:nth-child(2n+3)  {margin-left: 0;}
.row-adaptive .col-fourth:nth-child(3) {margin-left: 0;clear:left;}

.row-adaptive .col-fourth, .row-adaptive.half-gutter .col-fourth {width:100%;margin-left:0;}
.row-adaptive.hff .col-fourth:nth-child(3) {margin-left:0;}

.row.half-gutter .col-sixth, .row-fixed.half-gutter .col-sixth, .row-adaptive.half-gutter .col-sixth {width: 48.9%;}
.row-adaptive.half-gutter .col-sixth:nth-child(4n+4) {margin-left: 2.2%;}
} /* END Media Query */


/* = Page Structure
-------------------------------------------------------------- */

@media screen and (max-width: 720px) {
#content, 
#sidebar { width: 100%; background: url(none); margin: 0px; padding: 0px; 	/*float:none;*/
}
#content {
	margin:0 0 40px;
}
#primary.sidebar-right #content,
#primary.sidebar-left #content {
	margin-bottom: 30px;
    padding-bottom: 25px;
	border-bottom: 1px solid #e5e5e5;
}


} /* END Media Query */

@media screen and (max-width: 480px) {

} /* END Media Query */


/* = Primary Nav
-------------------------------------------------------------- */

#primary-nav-mobile {
	display:none;	
}
#primary-nav-mobile .menu-toggle {
	background: #242526;
	position:relative;
	padding: 30px;
	display:block;
	outline:none;
}
#primary-nav-mobile .menu-toggle:before {
	border-bottom: 2px solid #FFFFFF;
    border-top: 7px double #FFFFFF;
    content: "";
    height: 3px;
    position: absolute;
    right: 20px;
    top: 40%;
    width: 18px;
}
#primary-nav-mobile ul {
	background: #242526;
	list-style:none;
	margin: 0;
    padding:0 20px 10px;
	display:none;
}
#primary-nav-mobile ul a {
	display: block; 
	padding: 12px 0;
	outline:none;
	color: #cccccc;
	font-weight:600;
}
#primary-nav-mobile ul li {
	border-top:1px solid #313335;
}
#primary-nav-mobile ul li:first-child {
	border-top:none;
}
#primary-nav-mobile ul .sub-menu {
	border-top:1px solid #313335;
}

@media screen and (max-width: 860px) {
#primary-nav {
	margin:26px auto 0;
	position:relative;
	float:none;
	display: table;
}
} /* END Media Query */

@media screen and (max-width: 720px) {
#primary-nav  {
	display: none;
}
#primary-nav-mobile {
	display:block;	
}
} /* END Media Query */


/* = Header
-------------------------------------------------------------- */

@media screen and (max-width: 720px) {
#header { padding-bottom: 1em; border-bottom: 5px solid #333; margin-bottom: 1em; }
#header #logo { float: none; margin: 2em auto 0; text-align: center; }
#header #logo IMG { max-width: 100%; }
.ad { display: none; }
h2#tagline { width: 100%; margin: 0px; padding: 3px 0px; text-align: center; }
} /* END Media Query */


/* = Footer
-------------------------------------------------------------- */

@media screen and (max-width: 720px) {
#footer-bottom #copyright, #footer-bottom #footer-nav {
	float: none;
	margin: 0 0 20px;
}
#footer-bottom #footer-nav {
	border:none;
	padding:0;
}
#footer-nav { display: none; }

.footLeft{ padding: 0em 2.5%; width: 95%; }
.footRight{ padding: 2em 2.5%; width: 95%; }

} /* END Media Query */


/* = Comment Form
-------------------------------------------------------------- */

@media screen and (max-width: 720px) {
#commentform .form-author label, 
#commentform .form-email label, 	
#commentform .form-url label {
	display:block;
	margin:0 0 10px;	
}
#commentform input {
	flaot:none;
	margin:0 0 10px;
}
} /* END Media Query */


/* = Homepage
-------------------------------------------------------------- */

@media screen and (max-width: 720px) {
#callout {
	padding:10px 25px 35px;
}	
}
@media screen and (max-width: 480px) {
#callout h2 {
    margin: 10px 0 0 0;
}
#callout p {
    margin: 12px 0 30px 0;
}	
#callout .btn {
	bottom: 15px;
    display: table;
    left: 0;
    margin: 0 auto;
    right: 0;
    top: auto;
}
} /* END Media Query */


/* = media player
-------------------------------------------------------------- */

@media screen and (max-width: 490px) {

.map_params{
  display: none!important;
}


a.audio{
  display:none;
}

.mbMiniPlayer *{
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

.mbMiniPlayer{
  vertical-align: baseline!important;
}

.mbMiniPlayer span{
  font:20px/20px "mb_audio_fontRegular";
}

.mbMiniPlayer table{
  -moz-border-radius:5px !important;
  -webkit-border-radius:8px !important;
  border-radius:5px !important;
  margin:0 !important;
  padding:0 !important;
  border: 1px solid white !important;
  color: #777;
  background: #fff;
  line-height: 0 !important;
  width: auto !important;
  display: inline-block;
  vertical-align: middle;
}

.mbMiniPlayer.shadow table{
  -moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.4);
  -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.4);
  box-shadow: 0px 0px 3px rgba(0,0,0,0.4);
}

.mbMiniPlayer td{
  margin:0 !important;
  padding:0 !important;
  line-height: 0 !important;
  border: none!important;
  vertical-align: middle;
}

.jp-progress{
  position:relative;
  background-color: #fff;
  height:8px;
  margin: 0 2px 2px;
  top:-2px;
  -moz-box-sizing:border-box;
  cursor:pointer;
}

.jp-load-bar{
  background-color: #e9e6e6;
  height:6px;
  -moz-box-sizing:border-box;
}
.jp-play-bar{
  background-color:black;
  background-image:-moz-linear-gradient(85% 66% 90deg,#191919, #525252, #C7C7C7 100%);
  background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#7D7D7D), to(#262626), color-stop(.6,#333333));
  background-image:-ms-linear-gradient(linear, 0% 0%, 0% 100%, from(#7D7D7D), to(#262626), color-stop(.6,#333333));
  height:6px;
  -moz-box-sizing:border-box;
}

.mbMiniPlayer td.map_controlsBar{
  background-color:#ccc;
  /*
    background-image:-moz-linear-gradient(19% 100% 90deg,#FFFFFF, #FFFFFF, #EBEBEB 100%);
    background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#DEDEDE), to(#FFFFFF), color-stop(.6,#FFFFFF));
    background-image:-ms-linear-gradient(linear, 0% 0%, 0% 100%, from(#DEDEDE), to(#FFFFFF), color-stop(.6,#FFFFFF));
  */
  /* IE10 Consumer Preview */
  background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #FFFFFF 60%, #DBDBDB 100%);
  /* Mozilla Firefox */
  background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #FFFFFF 60%, #DBDBDB 100%);
  /* Opera */
  background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #FFFFFF 60%, #DBDBDB 100%);
  /* Webkit (Safari/Chrome 10) */
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(0.6, #FFFFFF), color-stop(1, #DBDBDB));
  /* Webkit (Chrome 11+) */
  background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #FFFFFF 60%, #DBDBDB 100%);
  /* W3C Markup, IE10 Release Preview */
  background-image: linear-gradient(to top, #FFFFFF 0%, #FFFFFF 60%, #DBDBDB 100%);

  margin:0;
  padding:0;
  cursor:default !important;
  box-shadow:inset 1px 1px 2px #999;
  -moz-box-shadow:inset 1px 1px 3px #999;
  -webkit-box-shadow:inset 1px 1px 2px #999;
}

.mbMiniPlayer .map_controls{
  position: relative;
  margin:1px;
  display:none;
  width:1px;
  *border:1px solid gray;
  height:100%;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  overflow:hidden;
  white-space:nowrap;
}

.mbMiniPlayer table span{
  margin:0 !important;
  display:inline-block !important;
  padding:3px !important;
  height:20px !important;
  color:white;
  text-align:center!important;
  text-shadow: 1px -1px 1px rgba(0,0,0,0.6) !important;
  background-image:-moz-linear-gradient(100% 100% 110deg,rgba(255, 255, 255,0.3), transparent) !important;
  background-image:-webkit-gradient(linear, 0% 5%, 85% 100%, from(transparent), to(rgba(255, 255, 255,0.3))) !important;
  background-image:-o-linear-gradient(270deg, rgba(255, 255, 255,0.0), rgba(255, 255, 255,0.3)) !important;
  vertical-align: middle;
}

.mbMiniPlayer table span.map_title{
  position:relative;
  color:#333;
  font:10px/12px "DroidSansMonoRegular", sans-serif !important;
  text-shadow: none !important;
  letter-spacing:0 !important;
  width:100% !important;
  height:11px !important;
  top:-2px !important;
  background:transparent !important;
  text-align:left !important;
  cursor:default !important;
  text-overflow: ellipsis;
  overflow: hidden;
}

.mbMiniPlayer .map_info{
  display: none;
  background: rgb(48, 48, 48);
  color: #D1D1D1;
  padding: 1px 4px;
  position: absolute;
  z-index: 10;

}

.mbMiniPlayer table span.map_rew{
  cursor:pointer !important;
}

.mbMiniPlayer table span.map_volumeLevel{}
.mbMiniPlayer table span.map_volumeLevel a{
  position:relative !important;
  display:inline-block !important;
  margin:0 ;
  border-right:1px solid rgba(0,0,0,0.4) ;
  width:2px;
  padding:0 ;
  background-color:white ;
  height:0 ;
  vertical-align:bottom !important;
  opacity:.1 ;
  cursor:pointer !important;
  top:-2px !important;
}

.mbMiniPlayer table span.map_volumeLevel a:hover{
  opacity:1!important;
}

.mbMiniPlayer table span.map_volumeLevel a.sel{}

.mbMiniPlayer table span.map_time{
  width:1px;
  font:11px/20px sans-serif;
  overflow:hidden;
  white-space:nowrap;
  cursor:default !important;
  text-shadow: 1px -1px 1px rgba(0,0,0,.6)!important;
}

.mbMiniPlayer table span.map_play{
  -moz-border-radius:0 4px 4px 0 !important;
  -webkit-border-top-right-radius:4px !important;
  -webkit-border-bottom-right-radius:4px !important;
  border-radius:0 4px 4px 0 !important;
  cursor:pointer !important;
}

.mbMiniPlayer[isplaying=true] table span.map_play{
  -webkit-animation: playing .7s infinite alternate;
  -moz-animation: playing .7s infinite alternate;
  /*animation: playing 1s infinite alternate;*/
}

@keyframes playing {
  from {
    opacity:1;
  }
  to {
    opacity:.5;
    /*color:rgba(255,255,255,0.5);*/
  }
}

@-webkit-keyframes playing {
  from {
    opacity:1;
  }
  to {
    opacity:.5;
    /*background:rgba(0,0,0,1);*/
  }
}
@-moz-keyframes playing {
  from {
    opacity:1;
  }
  to {
    opacity:.5;
    /*color:rgba(255,255,255,0.5);*/
  }
}



.mbMiniPlayer table span.map_volume{
  -moz-border-radius:4px 0 0 4px !important;
  -webkit-border-top-left-radius:4px !important;
  -webkit-border-bottom-left-radius:4px !important;
  border-radius:4px 0 0 4px !important;
  cursor:pointer !important;
  padding-left:6px !important;
  padding-right:0 !important;
}

.mbMiniPlayer .copy{
  font: 10px/12px "DroidSansMonoRegular", sans-serif !important;
  color: #e0e0e0;
  padding-left: 10px;
  display: none;
}

.mbMiniPlayer span.map_download{ display: inline-block !important; vertical-align: top !important; margin: 4px 0 0 !important; padding: 3px 5px !important; /*font-family: "mb_audio_fontRegular" !important;*/ font-family: sans-serif; font-size: 12px !important; line-height: 12px !important; color: rgba(0,0,0,.4); /*text-shadow: 0 0 3px rgba(255,255,255,0.6);*/ transition: color 1s; -moz-transition: color 1s; -webkit-transition: color 1s; -o-transition: color 1s; font-weight: bold; text-transform: uppercase; }



/*BLACK ----------------------------------------*/
.mbMiniPlayer.black table span{
  background-color:#333;
}

.mbMiniPlayer.black table span.map_play{
  border-left:1px solid #000;
}

.mbMiniPlayer.black table span.map_volume{
  border-right:1px solid #333;
}

.mbMiniPlayer.black table span.map_volume.mute{
  color: #333;
}

.mbMiniPlayer.black .map_download:hover{
  color: #000 ;
}

/*GRAY ----------------------------------------*/
.mbMiniPlayer.gray table span{
  background-color:#ccc;
}

.mbMiniPlayer.gray table span.map_play{
  border-left:1px solid #9f9f9f;
}

.mbMiniPlayer.gray table span.map_volume{
  border-right:1px solid #bdbcbc;
}

.mbMiniPlayer.gray table span.map_volume.mute{
  color: #cccccc;
}
.mbMiniPlayer.gray .map_download:hover{
  color: #666 ;
}

/*BLUE ----------------------------------------*/
.mbMiniPlayer.blue table span{
  background-color: #0099ff;
}

.mbMiniPlayer.blue table span.map_play{
  border-left:1px solid #034383;
}

.mbMiniPlayer.blue table span.map_volume{
  border-right:1px solid #18a2fe;
}

.mbMiniPlayer.blue table span.map_volume.mute{
  color: #98bff9;
}

.mbMiniPlayer.blue .map_download:hover{
  color: #0099ff ;
}

/*ORANGE ----------------------------------------*/
.mbMiniPlayer.orange table span{
  background-color: #ff9900;
}

.mbMiniPlayer.orange table span.map_play{
  border-left:1px solid #8c5002;
}

.mbMiniPlayer.orange table span.map_volume{
  border-right:1px solid #fea827;
}

.mbMiniPlayer.orange table span.map_volume.mute{
  color: #eec957;
}
.mbMiniPlayer.orange .map_download:hover{
  color: #ff9900;
}

/*RED ----------------------------------------*/
.mbMiniPlayer.red table span{
  background-color: #990000;
}

.mbMiniPlayer.red table span.map_play{
  border-left:1px solid #5f0000;
}

.mbMiniPlayer.red table span.map_volume{
  border-right:1px solid #990000;
}

.mbMiniPlayer.red table span.map_volume.mute{
  color: #b90000;
}
.mbMiniPlayer.red .map_download:hover{
  color: #990000 !important;
}

/*GREEN ----------------------------------------*/
.mbMiniPlayer.green table span{
  background-color: #339900;
}

.mbMiniPlayer.green table span.map_play{
  border-left:1px solid #336600;
}

.mbMiniPlayer.green table span.map_volume{
  border-right:1px solid #38a700;
}

.mbMiniPlayer.green table span.map_volume.mute{
  color: #2aba5a;
}

.mbMiniPlayer.green .map_download:hover{
  color: #339900 !important;
}

} /* END Media Query */


@media only screen and (max-width: 490px) {
#hpslider .flex-caption  {
	position:relative;
	margin:0 0 10px;
	max-width:100%;
	bottom:auto;
}
.flex-control-nav {
    top: 135px;
}
#hpslider h2 {
	display:block;
	padding:18px 15px;	
}
#hpslider p {
	display:block;
	padding:10px 15px;	

}	
#hpslider .flex-caption.left, #hpslider .flex-caption.right, #hpslider .flex-caption.left h2, #hpslider .flex-caption.right h2, #hpslider .flex-caption.left p, #hpslider .flex-caption.right p  {
	left:auto;
	right:auto;
}
} /* END Media Query */

@media only screen and (max-width: 330px) {
.flex-control-nav {
    top: 95px;
}
} /* END Media Query */
